<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Auth;
use App\User;

class UserServicesController extends Controller
{
	public function services(User $o)
	{
		return ['data'=>$o->services_active->values()];
	}
}